import _extends from "@babel/runtime/helpers/esm/extends";
import React from 'react';
import InputPicker from '../InputPicker/InputPicker';
var TagPicker = /*#__PURE__*/React.forwardRef(function (props, ref) {
  return /*#__PURE__*/React.createElement(InputPicker, _extends({}, props, {
    ref: ref,
    multi: true
  }));
});
TagPicker.displayName = 'TagPicker';
export default TagPicker;